AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: bd69bd
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Chinese_Checkers_Piece Flex Table Control bd69bd.ttslua'
LuaScriptState: '{"cd":{"move":true,"scale":false},"tid":[{"name":"Felt - Grey","url":"https://i.imgur.com/N0O6aqj.jpg"},{"name":"Wood","url":"https://i.imgur.com/iOFFsGh.jpg"},{"name":"Wood
  2","url":"https://i.imgur.com/SQ2t01d.jpg"}]}'
MaterialIndex: 1
MeasureMovement: false
Name: Chinese_Checkers_Piece
Nickname: Flex Table Control
Snap: true
Sticky: true
Tooltip: false
Transform:
  posX: 73.16
  posY: -0.26
  posZ: -43.72
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.65
  scaleY: 1.65
  scaleZ: 1.65
Value: 0
XmlUI: ''
